Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Switch di rete
SKU: DGS-3130-30PS/E

D-Link DGS-3130-30PS/E Switch di rete — Switch. Numero di porte USB 2.0: 1. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Numero di porte USB 2.0
1
Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Numero di porte USB 2.0

1

Numero di porte USB 2.0

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Elenco di controllo di accesso Acl Ingresso
2048
Elenco di controllo di accesso Acl Uscita
512
Potenza totale sull'involucro Ethernet
370 W
Numero di ingressi di alimentazione PoE su Ethernet Plus
24
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Numero di porte USB 2.0
1
Connessione in Fibra Ottica
SFP+
Connessione di alimentazione
Numero di porte USB 2.0
1
Velocità di avanzamento
125 Mpps
Intervallo MTBF
279418 Ore
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Protezione del ciclo
Sì
Algoritmo di sicurezza supportato
SNMP, SNMPv3, SSH-2, SSL/TLS
Supporto SSH/SSL
Sì
Protezione password
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Alimentatore
DC
Consumo di potenza
Consumo massimo di potenza
Alimentatore di backup
Sì
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Unità di memoria esterna fisica
9
Unità di memoria virtuale
32
Intervallo di temperatura di storage Celsius
Livello di rumore
53,4 dB
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Numero di righe
8
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
168 Gbit/s
Numero di slot per moduli SFP
Numero di ventole
3 fan(lar)
Cache del pacco
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DGS-3130-30PS/E
GTIN EAN UPC
0790069469947,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DGS-3130-30PS/E
Serie prodotto
Mercati venduti
NL, GB, FR, PT, DE, AT, BE, DK, CH, ES, UA, PL, IT, HU, FI, LU, SE, NO, CZ, WW
Data di aggiunta al sistema
2023-01-28
Data di produzione
Codice prodotto
DGS-3130-30PS/E
Funzionalità di trasmissione multipla
Denetlenebilir çoklu yayın
Protocollo di registrazione VLAN Garp Gvrp
Sì
Blocco Head Of Line Hol
Sì
Dissipazione del calore
1550,92 BTU/s
Impilabile
Sì
Algoritmi di pianificazione delle code
Deficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
Supporto MIB
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578 MIB Structure • RFC1212 Concise MIB Definitions • RFC1213 MIBII • RFC1215 MIB Traps Convention • RFC1493, RFC4188 Bridge MIB • RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576 SNMP MIB • RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636 SNMPv2 MIB • RFC271, RFC1757, RFC2819 RMON MIB • RFC2021 RMONv2 MIB • RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635 Etherlike MIB • RFC2668 802.3 MAU MIB • RFC2674, RFC4363 802.1p MIB • Interface Group MIB • RFC2618 RADIUS Authentication Client MIB • RFC4022 MIB for TCP • RFC4113 MIB for UDP • RFC2389 MIB for Diffserv. • RFC2620 RADIUS Accounting Client MIB • RFC2925 Ping & TRACEROUTE MIB • TFTP uploads and downloads (D-Link MIB) • Trap MIB (D-Link MIB) • RFC4265 IPv6 MIB • RFC4266 ICMPv6 MIB • Entity MIB • VRRP MIB • RIPv2 MIB • RFC1850, RFC5643 OSPF MIB • RFC4293 IPv6 SNMP Mgmt Interface MIB • DDM MIB (D-Link MIB) • Private MIB • MI
Supporto multicast
Sì
Caratteristiche LAN virtuale
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
Auto VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocollo di routing
RIP
D-Link DGS-3130-30PS/E Switch di rete